<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="vertical" android:background="@drawable/msg_mo_item_bg_one" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textColor="@color/setting_primary_color" android:gravity="center" android:layout_width="wrap_content" android:layout_height="50.0dip" android:text="@string/msg_mo_input_user_info" />
        <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_20p" android:scaleType="fitXY" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip">
            <TextView android:textSize="14.0dip" android:textColor="@color/msg_mo_title_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/msg_mo_name" />
            <EditText android:textSize="11.0dip" android:textColor="@color/msg_mo_title_color" android:textColorHint="@color/msg_mo_time_color" android:id="@id/et_mo_msg_name" android:background="@null" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:hint="@string/msg_mo_name_default_text" android:layout_weight="1.0" />
        </LinearLayout>
        <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:src="@color/black_20p" android:scaleType="fitXY" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip">
            <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/msg_mo_phone" />
            <EditText android:textSize="11.0dip" android:textColor="@color/msg_mo_title_color" android:textColorHint="@color/msg_mo_time_color" android:id="@id/et_mo_msg_phone" android:background="@null" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:hint="@string/msg_mo_phone_default_text" android:layout_weight="1.0" android:inputType="number" />
        </LinearLayout>
        <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:src="@color/black_20p" android:scaleType="fitXY" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip">
            <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/msg_mo_address" />
            <EditText android:textSize="11.0dip" android:textColor="@color/msg_mo_title_color" android:textColorHint="@color/msg_mo_time_color" android:id="@id/et_mo_msg_address" android:background="@null" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:hint="@string/msg_mo_address_default_text" android:layout_weight="1.0" />
        </LinearLayout>
        <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:src="@color/black_20p" android:scaleType="fitXY" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip">
            <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/msg_mo_qq" />
            <EditText android:textSize="11.0dip" android:textColor="@color/msg_mo_title_color" android:textColorHint="@color/msg_mo_time_color" android:id="@id/et_mo_msg_qq" android:background="@null" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:hint="@string/msg_mo_qq_default_text" android:layout_weight="1.0" android:inputType="number" />
        </LinearLayout>
        <ImageView android:id="@id/iv_bottom_line" android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_20p" android:scaleType="fitXY" />
        <TextView android:textStyle="bold" android:textColor="@color/setting_primary_color" android:gravity="center" android:id="@id/tv_mo_msg_commit" android:layout_width="fill_parent" android:layout_height="44.0dip" android:text="@string/action_commit" />
    </LinearLayout>
</LinearLayout>